.container{
    width: 800px;
    padding: 10px;
    margin: auto;
    border: solid 1px silver;
}

.container div{
    margin:20px;
    font-size: 1.5em;
}

.container span{
    color: red;
}

.container input {
    font-size: 1.5em;
}